.micrio-container {
	background-color: #000000;
}

.micrio-container a.logo {
	display: none;
}

menu.micrio-toolbar.main {
	background-color: #494949;
}

.micrio-container .marker-container .marker {
	width: 120px;
	height: 120px;
	top: -50px;
	background-repeat: no-repeat;
	border-radius: 50px;
}
.micrio-container .marker-container .marker:hover {
	width: 150px;
	height: 150px;
}

.micrio-container .marker-container.class-jazz .marker { background: url(../img/marker-jazz.png) !important; background-size: cover !important; }
.micrio-container .marker-container.class-jazz.opened .marker { width:200px; height:200px; top:-100px; }
.micrio-container .marker-container.class-grunge .marker { background: url(../img/marker-grunge.png) !important; background-size: cover !important; }
.micrio-container .marker-container.class-grunge.opened .marker { width:200px; height:200px; top:-100px; }
.micrio-container .marker-container.class-reggae .marker { background: url(../img/marker-reggae.png) !important; background-size: cover !important; }
.micrio-container .marker-container.class-reggae.opened .marker { width:200px; height:200px; top:-100px; }
.micrio-container .marker-container.class-house .marker { background: url(../img/marker-house.png) !important; background-size: cover !important; }
.micrio-container .marker-container.class-house.opened .marker { width:200px; height:200px; top:-100px; }
.micrio-container .marker-container.class-britpop .marker { background: url(../img/marker-britpop-large.png) !important; background-size: cover !important; height:168px !important;}
.micrio-container .marker-container.class-britpop.opened .marker { width:200px; height:280px !important; top:-150px; }
.micrio-container .marker-container.class-metal .marker { background: url(../img/marker-metal.png) !important; background-size: cover !important; }
.micrio-container .marker-container.class-metal.opened .marker { width:200px; height:200px; top:-100px; }
.micrio-container .marker-container.class-disco .marker { background: url(../img/marker-disco.png) !important; background-size: cover !important; }
.micrio-container .marker-container.class-disco.opened .marker { width:200px; height:200px; top:-100px; }
.micrio-container .marker-container.class-dancehall .marker { background: url(../img/marker-dancehall.png) !important; background-size: cover !important; }
.micrio-container .marker-container.class-dancehall.opened .marker { width:200px; height:200px; top:-100px; }
.micrio-container .marker-container.class-hiphop .marker { background: url(../img/marker-hiphop.png) !important; background-size: cover !important; }
.micrio-container .marker-container.class-hiphop.opened .marker { width:200px; height:200px; top:-100px; }
.micrio-container .marker-container.class-folk .marker { background: url(../img/marker-folk.png) !important; background-size: cover !important; }
.micrio-container .marker-container.class-folk.opened .marker { width:200px; height:200px; top:-100px; }
.micrio-container .marker-container.class-kpop .marker { background: url(../img/marker-kpop.png) !important; background-size: cover !important; }
.micrio-container .marker-container.class-kpop.opened .marker { width:200px; height:200px; top:-100px; }
.micrio-container .marker-container.class-nederhop .marker { background: url(../img/marker-nederhop.png) !important; background-size: cover !important; }
.micrio-container .marker-container.class-nederhop.opened .marker { width:200px; height:200px; top:-100px; }


.micrio-container .marker-container.class-koptelefoon .marker { width:80px; height:80px; background: url(../img/marker-koptelefoon.png) !important; background-size: cover !important; }
.micrio-container .marker-container.class-koptelefoon .marker:hover { width: 90px; height: 90px;}
.micrio-container .marker-container.class-koptelefoon.opened .marker { width: 120px; height: 120px;}


/* legenda markers */
.micrio-container .marker-container.class-legenda .marker {
	opacity: 1 !important; 
	width: 40px !important; 
	height: 40px !important; 
	border-radius: 20px;
}
.micrio-container .marker-container.class-legenda .marker:hover, .micrio-container .marker-container.class-legenda.class-default.opened .marker {
	background-color: transparent !important;
}
.micrio-container .marker-container.class-legenda .marker-popup {
	width: 225px;
}

.logos {
	position: absolute;
	top: 0;
	margin: auto;
	padding: 0.75vw;
	padding-left: 1vw;
	padding-right: 1vw;	
	z-index: 25;
	width: 22vw;
	left: 41vw;
	min-width: 120px;
}
.schooltvlogo, .driefmlogo {
	float: left;
}
.schooltvlogo img {
	width: 9vw;
	height: auto;
	max-width: 240px;
	max-height: 90px;
}
.driefmlogo img {
	width: 5vw;
	height: auto;
	max-width: 240px;
	max-height: 90px;
	margin-left: 1vw;
}

/* intro screen CSS */
#overlay {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 10;
	pointer-events: none;
	background: rgba(0,0,0,.5);
}
#overlay .welcome-screen {
	width: 65vw;
	max-height: 95vh;
	overflow: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate3d(-50%,-50%,0);
	background: rgba(255,255,255,.95);
	pointer-events: all;
}
#overlay .welcome-screen button.close {
	cursor: pointer;
	position: absolute;
	background-color: #000;
	border: 0;
	color: #fff;
	top: 5px;
	right: 5px;
	width: 2.4vw !important;
	height: 2.4vw !important;
	font-size: 1.5vw !important;
	line-height: 2vw !important;
	font-weight: bold;
}
#overlay .textfullwidth {
	width: 92%;
	float: left;
	text-align: center;
	padding: 4%;
	padding-top: 25px;
	font-size: 17px;
	line-height: 1.6;
}
#overlay .textfullwidth h1 {
	font-size: 22px;
	line-height: 1.6;
}
#overlay .textfullwidth h2 {
	font-size: 19px;
	line-height: 1.6;
}
#overlay .textfullwidth h3 {
	font-size: 17px;
	line-height: 1.6;
	margin: 0;
	margin-top: -20px;
}

button.starttour {
	margin-left: 2%;
	margin-right: 2%;
	margin-bottom: 10px;
	width: 40%;
	border: 0;
	line-height: 42px;
	background-color: #00abe5;
    font-size: 17px;
	overflow: hidden;
	color: #fff;
}
/*	
.marker-popup.shown article {
	background-color: #c90b0f !important;
}*/

@media (min-width: 600px) {
	.marker-popup.shown article {
	width: 48vw !important;
	max-height: 35vw !important;
	margin-right: 0 !important;
	}
	
	.marker-popup.shown article iframe {
	width: 48vw !important;
    height: 27vw !important;
	margin: 0 auto;
	max-width: 100% !important;
	max-height: 100% !important;
	margin-bottom: 10px !important;
	}
}

/** 
 * iPad with portrait orientation.
 */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait){
  .marker-popup.shown article {
    height: 269px;
  }
  
  .marker-popup.shown article iframe {
    height: 192px;
  }  
  
}

/** 
 * iPad with landscape orientation.
 */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape){
  .marker-popup.shown article {
    height: 359px;
  }
  
  .marker-popup.shown article iframe {
    height: 256px;
  }  
}

/** 
 * iPad pro with portrait orientation.
 */
@media all and (device-width: 1024px) and (device-height: 1366px) and (orientation:portrait){
  .marker-popup.shown article {
    height: 359px;
  }
  
  .marker-popup.shown article iframe {
    height: 256px;
  }  
  
}
/** 
 * iPad  pro with landscape orientation.
 */
@media all and (device-width: 1024px) and (device-height: 1366px) and (orientation:landscape){
  .marker-popup.shown article {
    height: 478px;
  }
  
  .marker-popup.shown article iframe {
    height: 342px;
  }  
}